.box-fillter{
    padding-top: 14px;
    width: 100%;
    display: flex;
    flex-direction: column;
    flex: none;
    gap: 12px;

    .item-fillter{
        width: 100%;
        display: flex;
        align-items: center;
        flex: none;
        gap: 12px;
        .box-search{
            width: 100%;
            position: relative;
            .box-svg{
                position: absolute;
                top: 0;
                left: 0;
                transform: translate(50%,50%);
                width: 17px;
                height: 18px;
            }
            
        }
        .filter-box{
            width: calc(100% / 4 - 9px);
            border-radius: 12px;
            background: #FFFFFF;
        }
        

        .icon{
            height: 33px;
            width: 33px;
            display: flex;
            flex: none;
            justify-content: center;
            align-items: center;
            svg{
                cursor: pointer;
            }
            &.disable{
                display: none;
            }
        }
        .reset-btn{
            height: 50px;
            min-width: 115px;
            display: flex;
            flex-direction: row;
            gap: 8px;
            padding: 8px 24px;
            justify-content: center;
            align-items: center;
            border: 1px solid #E2E5F2;
            border-radius: 40px;
            pointer-events: none;
            span{
                font-weight: 500;
                font-size: 13px;
                line-height: 17px;
                color: #E2E5F2;
            }

            
            &.active{
                pointer-events: all;
                border: 1px solid #6868ac;
                span{
                    color: #6868ac;
                }

                svg{
                    path{
                        fill:#6868ac;
                    }
                }
            }
        }
    }
    .box-action{
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 12px;
        
        span{
            font-size: 13px;
            font-weight: 500;
            line-height: 17px;
            color: #000000;
        }

    }
}